/**
 * style 1 css - intranet
 */
.console {
	display:none;	
}
.filebase-searchbox .widget_text {	
    text-align: center;
}
.filebase-searchbox .widget_text .searchbox-browse a {	
    background-color: #333;
	padding: 0;
    width: 80px;
    height: 22px;
	line-height: 22px;
	border: 0px solid;
	color:#ccc;
}
.filebase-searchbox .widget_text .searchbox-browse a:hover {	
    background-color: #333;
	color:#fff;
	text-decoration:none;
}
.filebase-searchbox aside.widget {
	max-width:200px;
	float:right;	
}
.site-title a {
	color:#fff;
}
.site-title a:hover {
	color:#ccc;
	text-decoration:none;
}
#site-navigation-top ul.nav-menu li a {
	color:#fff;	
}

.catlist-small li {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}
.catlist-small li li {
	padding-bottom: 0;
	border-bottom: 0px solid;
	margin-bottom: 0;
}
.catlist-small h4 {
	font-weight:bold;	
}

.filebase-browse-docs, .filebase-upload-docs {
	width: 200px;
	height: 60px;
	display: inline-block;
	background-color: #555;
	margin: 15px 0 35px 0;
	line-height: 60px;
}
.filebase-browse-docs {
	margin-right:20px;	
}
.filebase-browse-docs a, .filebase-upload-docs a {
	color:#ddd;
}
.filebase-browse-docs a:hover, .filebase-upload-docs a:hover {
	color:#fff;
	text-decoration:none;
}

.backtotop a {
	text-align: center;
	display: block;
	background: url("https://intranet.raia.com.au/wp-content/uploads/2015/08/back_home_btn_dkgrey.png") no-repeat top left;
	width: 44px;
	margin: 0 auto;
	height: 44px;
	line-height: 44px;
	text-decoration:none;
}
.backtotop a:hover {
	background: url("https://intranet.raia.com.au/wp-content/uploads/2015/08/back_home_btn_green.png") no-repeat top left;
	text-decoration:none;
}

.post-thumbnail {
	display:none;
}